BODY { background: #DADADA; }

A { color: #010A8A; text-decoration: none; }
A.hover { color: #010A8A; text-decoration: underline; }

/* TEXT */
.body { color: #3D3D3D; font-family: verdana; font-size: 11px; }
.bodySmall { color: #FFFFFF; font-family: verdana; font-size: 10px; }
.bodyRight { color: #3D3D3D; font-family: verdana; font-size: 12px; }

.footertext {
    color: #3d3d3d;
    font-family: verdana;
    font-size: 9px;
	text-align: center;
	
}